uuid: a2799ca7-4d33-4f6f-95df-48a2e0350144
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU
id: administrator
label: Administrator
weight: 3
is_admin: true
permissions: {  }
